1
vote
Vote UpVote

The IDE Fix Pack 5.95 is compatible with Delphi 10.1 Update 2

The Wiert Corner – Yes it is compatible: [WayBack] Andreas‏ @AndyHTech: Following More Why is there no #IDEFixPack for #Delphi Berlin 10.1 Update 2 ? Just use the one that was released for the RTM version, it works for Up1&Up2. via: David Heffernan on [WayBack] Is the IDE Fix Pack 5.95 compatible with Delphi 10.1 Update 2? I mean it’s not explicitly mentioned so I’m assuming not, but I’m asking just in case.I… – Asbjørn Heid – Google+ –jeroenFiled under: Delphi, Delphi 10.1 Berlin (BigBen), Development, Software Development
Favorite? Off-Topic? jpluimers @ 2017-03-03 12:05

Statistics

Visits: 1006
Votes: 1
Favorites: 0
Off-Topic: 0

Visits by Source

User Actions

Users who voted for this posting

Ph. B.
Subscribe:
Contact us to advertise on DelphiFeeds.com

Community Links

Torry Firebird News

Sponsor

 
Please login or register to use this functionality.
(click on this box to dismiss)